section.m7_tabs.runpotec{
	display:none;
	background: rgba(252, 251, 250, .6);
	margin-bottom: 0;
	/*padding-bottom: 75px;
	min-height: 700px;*/
	padding-bottom:0;
}

section.m7_tabs.runpotec .m7_icon{
	width:30px;
}

/*
section.m7_tabs.runpotec .tab_items_content_container *{
	font-size:17px;
}
*/

section.m7_tabs.runpotec .tab_item_control_container{
	display:flex;
	flex-grow:1;
	justify-content:center;
	background-color:#008c48;
	cursor:pointer;
	width: 16.666% !important;
	transition: .4s;
}

section.m7_tabs.runpotec .tab_item_control_container.active{
	width: 33.333% !important;
}

section.m7_tabs.runpotec .tab_item_control{
	display:flex;
	padding:20px;
}

section.m7_tabs.runpotec .tab_item_control_container:hover{
	background-color:transparent;
}

section.m7_tabs.runpotec .m7_tab_item_beschriftung,
section.m7_tabs.runpotec .m7_tab_item_icon{
	
}

section.m7_tabs.runpotec .m7_tab_item_beschriftung_short{
	display:none;
}

section.m7_tabs.runpotec .m7_tab_item_beschriftung p{
	margin:0;
	color:#fff;
	text-align: center;
}

section.m7_tabs.runpotec .tab_items_control{
	display:flex;
}

section.m7_tabs.runpotec .tab_items_control_container{
	width:100%;
}

section.m7_tabs.runpotec .tab_item_content_container{
	/*display:none;*/
	/*opacity:0;*/
	position:absolute;
	width: 100%;
}

section.m7_tabs.runpotec .tab_item_content_text_und_email{
	display: flex;
    width: 100%;
    padding: 40px 20px;
}

/*.tab_item_content_text_und_email_oeffnungszeiten,
.tab_item_content_text_und_email_direkter_draht{
		width:30%;
}

.tab_item_content_text_und_email_kontakt{
		width:40%;
}*/

section.m7_tabs.runpotec .tab_item_content_text_und_email_oeffnungszeiten,
section.m7_tabs.runpotec .tab_item_content_text_und_email_direkter_draht,
section.m7_tabs.runpotec .tab_item_content_text_und_email_kontakt{
		width:33.333%;
}

section.m7_tabs.runpotec .tab_item_content_text_und_email_direkter_draht_content,
section.m7_tabs.runpotec .m5_item_content{
	display:flex;
}

section.m7_tabs.runpotec .m5_item_content_main p{
	margin:0;
}

section.m7_tabs.runpotec .tab_item_content_text_und_email_direkter_draht_icon,
section.m7_tabs.runpotec .m5_image{
	width:100px;
	margin-right:20px;
	display:flex;
	justify-content: center;
    align-items: center;
}

section.m7_tabs.runpotec .tab_item_content_text_und_email_oeffnungszeiten{
	display:flex;
}

section.m7_tabs.runpotec .tab_item_content_text_und_email_direkter_draht_text,
section.m7_tabs.runpotec .m5_item_content_main{
	width:calc(100% - 100px);
}

section.m7_tabs.runpotec .tab_item_content_text_und_email_oeffnungszeiten>.tab_item_content_text_und_email_direkter_draht_text{
	display: flex;
}

section.m7_tabs.runpotec .tab_item_content{
	display:flex;
/* 	background-color:#fff; */
}

section.m7_tabs.runpotec .tab_item_content_text_und_email .m7_bild{
	top:auto;
	left:auto;
	transform:none;
}

section.m7_tabs.runpotec .tab_item_content_main{
	width: 100%;
}

section.m7_tabs.runpotec .tab_item_content_image{
	display:flex;
	width: 10%;
}

section.m7_tabs.runpotec .tab_item_content_main{
	display: flex;
	justify-content: center;
    flex-direction: column;
    padding: 40px 0 40px 0;
}

/*
section.m7_tabs.runpotec .m7_tab_item_icon {
	padding-right: 40px;
}
*/

section.m7_tabs.runpotec .m7_tab_item_icon {
	width: 100%;
	transition: opacity .4s;
}

section.m7_tabs.runpotec .tab_items_content_container .m7_tab_item_icon img{
/*
	height: 100%;
    width: 100%;
    object-fit: cover;
*/
	width: auto;
}

section.m7_tabs.runpotec .tab_items_content{
	overflow:hidden;
    position: relative;
}

section.m7_tabs.runpotec .tab_item_control_container .tab_item_content_container{
		display:none;
	}

section.m7_tabs.runpotec .m7_bild {
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50% , -50%);
}

section.m7_tabs.runpotec .m7_icon {
	height: auto;
	width: auto;
	margin-top: -6px;
}

section.m7_tabs.runpotec .tab_item_control {
	width: 100%;
}

section.m7_tabs.runpotec .m7_tab_item_beschriftung {
	width: 710%;
	height: 16px;
	/* margin-top: 7px; */
}

section.m7_tabs.runpotec .m7_tab_item_beschriftung > p {
	font-size: 16px;
	line-height: 1;
}

section.m7_tabs.runpotec .tab_item_control_container:first-child {
	margin-left: 0 !important;
}

section.m7_tabs.runpotec .tab_item_control_container:last-child {
	margin-right: 0 !important;
}

section.m7_tabs.runpotec .tab_item_control_container {
	margin-left: 20px;
	margin-right: 13px;
}

section.m7_tabs.runpotec .tab_item_control_container {
	cursor:pointer;
	background-color: rgb(202, 202, 202);
	position: relative;
	padding-left: 10px;
	transition: .4s;
}

section.m7_tabs.runpotec .tab_item_control_container:hover,
section.m7_tabs.runpotec .tab_item_control_container.active {
	background-color: #008c48;
}

section.m7_tabs.runpotec .tab_item_control_container:before {
	content: "";
	height: calc(100% + 5px);
	width: 35px;
	background: rgb(252, 251, 250);
	transform: skew(-25deg);
	position: absolute;
	left: -17px;
	top: -2px;
}

section.m7_tabs.runpotec .tab_item_control_container.active .m7_tab_item_icon {
	opacity: 0;
}

section.m7_tabs.runpotec .tab_item_content_container {
	min-height: 100px;
}

section.m7_tabs.runpotec .m5_image > img {
	border-radius: 15px;
}

section.m7_tabs.runpotec .tab_item_content_container[data-hash="WhatsApp+Service"] .m7_tab_item_text {
	padding-left: 25px;
}

@media screen and (max-width: 1900px) {
	section.m7_tabs.runpotec .m7_tab_item_beschriftung_long{
		display:none;
	}

	section.m7_tabs.runpotec .m7_tab_item_beschriftung_short{
		display:block;
	}
}

@media screen and (max-width: 1399px) {
	section.m7_tabs.runpotec .tab_item_content_container:nth-child(2) .tab_item_content_image {
		margin-left: 15px;
	}
}

@media screen and (max-width: 1399px) and (min-width: 991px) {
/*
	section.m7_tabs.runpotec .m7_tab_item_icon{
		display:none;
	}
*/
	
	section.m7_tabs.runpotec .tab_item_content_text_und_email_oeffnungszeiten {
		padding-left: 30px;
	}
}

@media screen and (max-width: 1199px) {
	section.m7_tabs.runpotec .m7_tab_item_icon{
		display:none;
	}

	section.m7_tabs.runpotec .tab_item_control{
		padding-right:10px;
	}

	section.m7_tabs.runpotec .tab_item_control_container:first-child{
		width: 28.333% !important;
	}
		
	section.m7_tabs.runpotec .tab_item_content_container[data-hash="WhatsApp+Service"] .m7_tab_item_icon {
		display: block;			
	}
	
	section.m7_tabs.runpotec .tab_item_content_container[data-hash="WhatsApp+Service"] .m7_bild {
		width: 150px;
		top: 20px;
		left: calc(50% - 75px);
		transform: none;
	}
}

/* 991 höhe weg */
/*@media screen and (max-width: 991px) {
	section.m7_tabs.runpotec .tab_item_content,
	section.m7_tabs.runpotec .tab_item_content_main,
	section.m7_tabs.runpotec .tab_item_content_image {
		display:block;
	}

	section.m7_tabs.runpotec .tab_item_content_main,
	section.m7_tabs.runpotec .tab_item_content_image{
		width:100%;
	}

	section.m7_tabs.runpotec .tab_item_content_main{
		padding:40px;
	}
}*/

@media screen and (max-width: 991px) {

	/*section.m7_tabs.runpotec .tab_item_control_container:before{
		content:"";
		width:0;
	}*/

	section.m7_tabs.runpotec .tab_item_control_container{
		margin-left:0;
		margin-right:0;
	}

	section.m7_tabs.runpotec .tab_item_control_container:not(:last-child){
		margin-bottom: 20px;
	}

	section.m7_tabs.runpotec .tab_item_control_container:first-child,
	section.m7_tabs.runpotec .tab_item_control_container.active,
	section.m7_tabs.runpotec .tab_item_control_container{
		width:100% !important;
	}

	section.m7_tabs.runpotec .tab_item_content,
	section.m7_tabs.runpotec .tab_item_content_main,
	section.m7_tabs.runpotec .tab_item_content_image {
		display:block;
	}

	section.m7_tabs.runpotec .tab_item_content_main,
	section.m7_tabs.runpotec .tab_item_content_image{
		width:100%;
	}

	section.m7_tabs.runpotec .tab_item_content_main{
		padding:40px 20px;
	}

	section.m7_tabs.runpotec .tab_items_control{
		display:block;
	}

	section.m7_tabs.runpotec .tab_item_content_container{
		position:relative;
	}

	section.m7_tabs.runpotec .tab_item_control_container{
		display:block;
		background-color:transparent;
		cursor:auto;
	}

	section.m7_tabs.runpotec .tab_item_control_container>div:not(.tab_item_content_container){
		background-color:#008c48;
		cursor:pointer;
		display:flex;
		padding:20px !important;
		margin: 0 !important;
	}
	
	section.m7_tabs.runpotec .tab_item_control {
		transition: .4s;
	}
	
	section.m7_tabs.runpotec .tab_item_control:hover {
		background-color: #f79749 !important;
	}

	section.m7_tabs.runpotec .tab_items_content_container .tab_item_content_container.active{
	/*section.m7_tabs.runpotec .tab_item_control_container>div:not(.tab_item_content_container):hover{*/
		background-color:#f79749;
	}

	section.m7_tabs.runpotec .tab_item_content_container{
		background-color:#fff;
	}

	section.m7_tabs.runpotec .tab_items_content_container{
		display:none;
	}

	section.m7_tabs.runpotec .tab_item_control_container{
		padding-left:0;
	}

	section.m7_tabs.runpotec .tab_item_content_container {
		min-height: unset;
	}
	

	section.m7_tabs.runpotec .tab_item_content_container [role="form"]{
		margin-bottom:60px;
	}

	/*.tab_item_control_container:before {
		content: "";
		height: calc(100% + 5px);
		width: 45px;
		background: #f5f5f5;
		transform: skew(-45deg);
		position: absolute;
		left: -23px;
		top: -2px;
	}*/

	section.m7_tabs.runpotec .tab_item_control_container:before {
	    content: "";
	    height: 60px;
	    width: 35px;
	    background: #fff; /*rgb(252, 251, 250)*/
	    transform: skew(-25deg);
	    position: absolute;
	    left: -21px;
	    top: -2px;
	}
	
	section.m7_tabs.runpotec .tab_item_content_text_und_email_oeffnungszeiten,
	section.m7_tabs.runpotec .tab_item_content_text_und_email_direkter_draht,
	section.m7_tabs.runpotec .tab_item_content_text_und_email_kontakt {
		width: 100% !important;
	}
	
	section.m7_tabs.runpotec .tab_item_content_text_und_email {
		flex-direction: column;
	}
	
	section.m7_tabs.runpotec .tab_item_content_text_und_email_oeffnungszeiten {
		margin-bottom: 20px;
	}
	
	section.m7_tabs.runpotec .tab_item_content_text_und_email_oeffnungszeiten>.tab_item_content_text_und_email_direkter_draht_text {
    	margin-top: 30px;
	}
	
	section.m7_tabs.runpotec .tab_item_content_container[data-hash="WhatsApp+Service"] .m7_tab_item_text {
		padding-left: 0;
	}
}

section.m7_tabs.runpotec .tab_item_control_container {
	height: calc(100% - 5%);
}

section.m7_tabs.runpotec .tab_item_control {
	padding: 0 !important;
	margin: 10px !important; /* war mal 13px */
	align-items: center;
}

/*
.m7_tab_item_icon {
	height: 16px;
}
*/

/********************
*      Rückruf      *
********************/

/*
section.m7_tabs.runpotec .headline_rückruf {
	padding-left: 35px;
}
*/

section.m7_tabs.runpotec .rückruf_input > span {
	width: 100%;
	display: block;
}

section.m7_tabs.runpotec .rückruf_input > span > input {
	width: 100%;
}

section.m7_tabs.runpotec .rückruf_input {
	padding-left: 10px;
	padding-right: 10px;
}

section.m7_tabs.runpotec .rückruf_input:nth-child(2),
section.m7_tabs.runpotec .rückruf_input:nth-child(6) {
	padding-left: 15px;
	padding-right: 10px;
}

section.m7_tabs.runpotec .rückruf_input:nth-child(8),
section.m7_tabs.runpotec .rückruf_input:nth-child(5) {
	padding-left: 10px;
	padding-right: 15px;
}

section.m7_tabs.runpotec .input_anfordern > input {
	width: 100%;
}

section.m7_tabs.runpotec .accept {
	text-align: end;
	padding-right: 20px;
}


section.m7_tabs.runpotec .rückruf_input input,
section.m7_tabs.runpotec .rückruf_input textarea,
section.m7_tabs.runpotec #mc_embed_signup input:not([type="submit"]):not([type="checkbox"]) {
	background: #f0eee9;
	border: none;
	padding: 20px;
	margin-bottom: 20px;
}

section.m7_tabs.runpotec .rückruf_input input:focus,
section.m7_tabs.runpotec .rückruf_input input:visited,
section.m7_tabs.runpotec .rückruf_input input:active,
section.m7_tabs.runpotec #mc_embed_signup input:focus,
section.m7_tabs.runpotec #mc_embed_signup input:visited,
section.m7_tabs.runpotec #mc_embed_signup input:active {
	outline: none;
}

section.m7_tabs.runpotec .wpcf7-spinner {
	position: absolute;
	right: 0;
	bottom: -100%;
}

section.m7_tabs.runpotec .input_anfordern input, 
section.m7_tabs.runpotec #mc_embed_signup input[type="submit"],
section.m7_tabs.runpotec #mc_embed_signup input[type="submit"]:hover {
	background: transparent !important;
	color: #fff !important;
}

section.m7_tabs.runpotec .rückruf_input:nth-child(6) input,
section.m7_tabs.runpotec .rückruf_input:nth-child(7) input,
section.m7_tabs.runpotec .rückruf_input:nth-child(8) input {
	margin-bottom: 0;
}

section.m7_tabs.runpotec .button:hover input {
	font-family: roboto,sans-serif;
	font-style: normal;
}

section.m7_tabs.runpotec .button::before {
  content: "";
  height: calc(100% + 5px);
  width: 35px;
  background: rgb(252, 251, 250);
  transform: skew(-25deg);
  position: absolute;
  left: -19px;
  top: -2px;
}

section.m7_tabs.runpotec .rückruf_input.input_nachricht {
	z-index: 10 !important;
}

#mc_embed_signup .size1of2 {
	width: 100% !important;
	margin-right: 0 !important;
}

#mc_embed_signup .mc-field-group {
	width: 100% !important;
	padding-bottom: 0 !important;
}

section.m7_tabs.runpotec .button {
  cursor: pointer;
  background-color: #008c48;
  position: relative;
  padding-left: 0 !important;
  transition: .4s;
  display: flex !important;
}

section.m7_tabs.runpotec .button:after {
	content: "";
	background: url("/wp-content/uploads/hartl_icon_tab_arrow.png");
	display: block;
	width: 23px;
	height: 12px;
	position: absolute;
	left: 75%;
	top: 50%;
	transform: translateY(-50%);
}

section.m7_tabs.runpotec .required p {
	margin-bottom: 0;
}

section.m7_tabs.runpotec .required,
section.m7_tabs.runpotec .accept {
	margin-top: 10px;
}

section.m7_tabs.runpotec .acceptance label > input {
	display: none;
}

section.m7_tabs.runpotec .acceptance label > input + span {
	padding-left: 15px;
	display: inline-block;
}

section.m7_tabs.runpotec .acceptance label > input + span:before {
	width: 25px;
	height: 25px;
	display: block;
	background: #f0eee9;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

section.m7_tabs.runpotec .acceptance label > input + span:after {
	opacity: 0;
	width: 15px;
	height: 15px;
	display: block;
	/* background: #008c48; */
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	margin-left: 5px;
}

section.m7_tabs.runpotec .acceptance label > input:checked + span:after {
	opacity: 1;
	content: "X";
	line-height: 1;
	text-align: center;
	color: #008c48;
}

section.m7_tabs.runpotec .acceptance label > input:checked + span:before {
	border: #008c48 2px solid;
}

section.m7_tabs.runpotec .wpcf7-not-valid-tip {
	margin-top: -20px;
}

section.m7_tabs.runpotec .input_mail .wpcf7-not-valid-tip,
section.m7_tabs.runpotec .input_nachricht .wpcf7-not-valid-tip {
	margin-top: 0;
}

section.m7_tabs.runpotec .wpcf7-response-output {
	margin-top: 1em;
}

section.m7_tabs.runpotec .tab_item_control:hover .m7_tab_item_beschriftung_long,
section.m7_tabs.runpotec .tab_item_control:hover .m7_tab_item_beschriftung_short {
	font-family: roboto,sans-serif;
	font-style: normal;
}

section.m7_tabs.runpotec .tab_item_content_container:nth-child(2) .tab_item_content_image {
	margin-right: 25px;
}

section.m7_tabs.runpotec .tab_item_content_container[data-hash="WhatsApp+Service"] .tab_item_content_image {
	margin-left: 15px;
}

section.m7_tabs.runpotec .tab_item_content_container[data-hash="R%C3%BCckruf+anfordern"] .tab_item_content_main {
	padding-left: 15px;
}

section.m7_tabs.runpotec .tab_item_content_container[data-hash="Newsletter+Anmeldung"] * {
	font-size: 17px;
}

section.m7_tabs.runpotec .input_anfordern .button input:disabled {
	opacity: .8;
}

@media screen and (max-width: 1399px) {
	section.m7_tabs.runpotec .button:after {
		left: 85%;
	}
}

@media screen and (max-width: 1200px) {
	section.m7_tabs.runpotec .rückruf_input:nth-child(6) input,
	section.m7_tabs.runpotec .rückruf_input:nth-child(7) input {
		margin-bottom: 20px;
	}
	
	section.m7_tabs.runpotec .rückruf_input:nth-child(2), section.m7_tabs.runpotec .rückruf_input:nth-child(4), section.m7_tabs.runpotec .rückruf_input:nth-child(6), section.m7_tabs.runpotec .rückruf_input:nth-child(7), section.m7_tabs.runpotec .rückruf_input:nth-child(8) {
		padding-left: 15px;
		padding-right: 10px;
	}
}

@media screen and (max-width: 991px) {
	section.m7_tabs.runpotec{
		padding-bottom:60px;
		background-color: #fff;
	}
	
	.home > section.m2_text_und_bild.runpotec {
		background-color: #fff;
	}
}

@media screen and (max-width: 575px) {
	section.m7_tabs.runpotec .rückruf_input {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	section.m7_tabs.runpotec .tab_item_content_text_und_email_direkter_draht_icon {
		display: none;
	}
	
	section.m7_tabs.runpotec .tab_item_content_main {
		padding: 35px 15px;
	}
	
	section.m7_tabs.runpotec .tab_item_content_container[data-hash="WhatsApp+Service"] .m7_tab_item_text,
	section.m7_tabs.runpotec .tab_item_content_container[data-hash="Newsletter+Anmeldung"] .m7_tab_item_beschriftung {
		padding-left: 0;
	}
	
	section.m7_tabs.runpotec .tab_item_content_container[data-hash="Newsletter+Anmeldung"] .m7_tab_item_text {
		padding: 0;
	}
	
	section.m7_tabs.runpotec .tab_item_content_container[data-hash="WhatsApp+Service"] .m7_tab_item_content_image {
		margin: 0;
	}
	
	section.m7_tabs.runpotec .tab_items_control {
		margin-left: 15px;
		margin-right: 15px;
	}
	
	section.m7_tabs.runpotec .tab_item_content_container[data-hash="WhatsApp+Service"] .m7_bild {
		left: calc(50% - 90px);
	}
	
	section.m7_tabs.runpotec .tab_item_content_text_und_email {
		padding: 30px 15px;
	}
	
	section.m7_tabs.runpotec .hartl_anfordern {
		padding: 10px 20px;
	}
}

section.m7_tabs.runpotec .content__gdprLegal > p,
section.m7_tabs.runpotec .content__gdprLegal > p > a,
section.m7_tabs.runpotec .content__gdpr,
section.m7_tabs.runpotec .content__gdpr > label,
section.m7_tabs.runpotec .content__gdpr label,
section.m7_tabs.runpotec .content__gdpr p {
	font-size: .8rem !important;
}